<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1842-4-15_0148 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214535 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1842-04-15"> 1842-4-15 </date>
    </p>
    <p>
     <idno type="num_journal"> 15 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214535 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1842-04-13"> 1842-4-13 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique de 1841_1842-4-13">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="2,3"/>
  <body>
   <p> 13 avril. — M. Arquillère , président. </p>
   <p> MM. Reybert et Ogier retiennent à Prouette lamoitié de la façon d'une pièce qu'ils lui
    avaient donnéeà fabriquer, se fondant sur ce que la pièce est tropréduite. Prouette, après avoir
    exposé ses raisons dedéfense, réclame une indemnité de 5 jours perdusen attente et pour
    mauvaises matières. </p>
   <p> Celle cause est renvoyée pardevant MM. Pinon-cely et Falconnet. </p>
   <p> — Pelin et Compagnie avaient remis à Belmont une piècede velours anglais en fabrication , à
    la condition quecette pièce serait rendue le 16 mars; mais comme lamoitié seulement se trouve
    fabriquée, Belmont a étécondamné par un arbitrage à laisser lever la piècesans indemnité. </p>
   <p> Belmont désire un second arbitrage, aux fins de représenter la pièce que Pelin prétendait en
    mauvais état, et pour s'expliquer sur un rabais de 1 f. parmètre marqué sur son livre à son
    insçu par Pelin,faisant observer, en outre, que le métier ne travaillepas depuis 16 jours. </p>
   <p> Quant au rabais , Pelin déclare l'avoir marqué eneffet à l'insçu du chef d'atelier, mais
    comme moyen desûreté pour lui, si la pièce n'était pas rendue à l'époque désignée. </p>
   <p> Après une longue délibération, le Conseil observeà Belmont que le rabais est entré dans les
    considérations de l'arbitrage, et ordonne que ce dernierpassera en force de jugement. </p>
   <p> — Olagnon avait reçu de la maison Fortoul etBavarotte une pièce d'étoffes, s'engageant à en
    fabriquer au moins deux mètres par jour; mais il n'apu tenir parole, soit à raison des mauvaises
    matières,soit pour cause d'une maladie dont il présente le certificat au Conseil. Malgré ces
    graves circonstances,Fortoul prétend à un rabais de moitié façon. MaisM. le président lui
    faisant observer à plusieurs reprises que les excuses du fabricant étaient fondéeset ses
    prétentions vaines, il se retire avec peine de labarre et en grondant. </p>
  </body>
 </text>
</TEI>
